package co.pixelbeard.theanfieldwrap.wallet.viewholders;

import android.view.View;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

import co.pixelbeard.theanfieldwrap.data.Transaction;

public class BaseWalletViewHolder extends RecyclerView.ViewHolder {
    public BaseWalletViewHolder(@NonNull View itemView) {
        super(itemView);
    }

    public void bindView(Transaction transaction) {
    }
}
